@charset "utf-8";


/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
width:100%;
	}
.wrap{position: relative;	width: 100%; background-repeat: repeat; border-top: solid 1px white; -webkit-box-shadow: 0px -10px 30px rgba(0,0,0,.05); -moz-box-shadow: 0px -10px 30px rgba(0,0,0,.05); box-shadow: 0px -10px 30px rgba(0,0,0,.05);}
.bg_blue{background-image: url(images/bg-03.jpg);} 
.bg_white{background-image: url(images/bg-04.jpg);}
.bg_red{background-color:rgba(163,28,38,1);  -webkit-box-shadow: 0px 10px 30px rgba(0,0,0,.05); -moz-box-shadow: 0px 10px 30px rgba(0,0,0,.05); box-shadow: 0px 10px 30px rgba(0,0,0,.05);}
.no_border{
	border: 0px solid #fff;
}
#page{padding:30px; width: 1000px; margin: 0 auto 0;}
.home_height{height:500px;}
.services_height{height:730px}
.equipment_height{height:580px;}
.contact_height{height:300px;}
.about_height{height:400px;}
#logo{
	position:absolute;
	top:35px;
	background-image: url(images/logo_red.png);
	width:259px;
	height:47px;
	cursor:pointer;
}
#logo-top{
	background-image: url(images/logo_white.png);
	width:259px;
	height:47px;
	opacity:0;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#logo:hover #logo-top{
	opacity:1;
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
	}
	
.mugshot{
	position: absolute;
	background-image: url(images/wayne_profile.png);
	width: 400px;
	height: 413px;
	bottom: 0px;
}
nav a{
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:300;
	font-size:18px;
	color:rgba(163,28,38,1);
	text-shadow: 0px 1px 0px #ffffff;
	text-decoration:none;
	position:relative;
	top:-3px;
	}
nav ul{
	position:relative;
	top:16px;
	float: right;
	margin: 5px;
	}
nav li{
	display: inline-block;
	float: right;
	text-decoration: none;
	width: 120px;
	margin:5px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	}

nav li:hover a{
	color:#fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.35);
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	cursor:pointer;
	}
	
nav li:hover #icon{
	
-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	
	}
nav #icon{
	position:relative;
	float:left;
	background-image:url(images/icons_small.png);
	width:16px;
	height:16px;
	margin-right:5px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	}	
	
.icon1_btm{background-position:0px -16px;}
.icon2_btm{background-position:-16px -16px;}
.icon3_btm{background-position:-32px -16px;}
.icon4_btm{background-position:-48px -16px;}
.icon1_top{position:relative; opacity:0; -webkit-transition:0.5s; background-position:0px 16px;}
.icon2_top{opacity:0; -webkit-transition:0.5s; background-position:-16px 16px;}
.icon3_top{opacity:0; -webkit-transition:0.5s; background-position:-32px 16px;}
.icon4_top{opacity:0; -webkit-transition:0.5s; background-position:-48px 16px;}
nav li:hover .icon1_top{opacity:1; -webkit-transition:0.5s;}
nav li:hover .icon2_top{opacity:1; -webkit-transition:0.5s;}
nav li:hover .icon3_top{opacity:1; -webkit-transition:0.5s;}
nav li:hover .icon4_top{opacity:1; -webkit-transition:0.5s;}

h1, h2, h3, h4, h5, h6, a, p, span, li, div{
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	}
h1{	font-weight:300;
	font-size:24px;
	color:rgba(163,28,38,1);
	text-shadow: 0px 1px 0px #ffffff;
	padding:0px 0px 20px;
	}
h2{
	font-weight:100;
	font-size:24px;
	color:rgba(163,28,38,1);
	text-shadow: 0px 1px 0px #ffffff;
	}
h3{
	font-weight:700;
	font-size:14px;
	color:rgba(77,77,77,1);
	text-shadow: 0px 1px 0px #ffffff;
	text-align:center;
	padding:0px 0px 10px;
	}
h6{
	font-weight:700;
	font-size:14px;
	color:rgba(163,28,38,1);
	text-shadow: 0px 1px 0px #ffffff;
	padding:0px 0px 5px;
	}
p{
	font-weight:400;
	font-size:12px;
	color:rgba(77,77,77,1);
	text-shadow: 0px 1px 0px #ffffff;
	}
	
ul p{
	padding-top:20px;
	line-height:1.5em;
}
a:hover{text-decoration:none;}
a:visited{text-decoration:none;}
a:linked{text-decoration:none;}

.contact_us_font{
	color:#fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.25);
	}
#header_icon{
	position:relative;
	float:left;
	background-image:url(images/icons_med.png);
	width:20px;
	height:20px;
	top:5px;
	margin-right:5px;
	-webkit-transition:.5s;
}	
.gear{
	background:url(images/gear.jpg);
}

#services_list li{
	width: 180px;
	height: 200px;
	float: left;
	margin: 10px;
	text-align: justify;
	overflow:hidden;
	-webkit-transition:.5s;
	cursor:pointer;
	}
#services_list li:hover h3, #services_list li:hover p{
	color:rgba(163,28,38,1);
	-webkit-transition:.5s;
	cursor:pointer;
	}
#image_slider{
	margin: 10px auto 30px;
	width:980px;
	height:400px;
	background-color:#eee;
	border:solid 10px white;
	box-shadow: 0px 1px 0px rgba(0,0,0,.08);
	
	}
#image_slider img{
	width:980px;
	height:400px;
	}
#home_text{
	position:relative;
	width:600px;
	height:350px;
	top:180px;
	left:450px;
	}
	
#home_text h1{font-size:27px; font-weight:300;}
#home_text p{font-size:20px; font-weight:300; line-height:1.2em;}
#home_text span{font-weight:400;}

#logo_white{
	background-image:url(images/logo_white.png);
	position:relative;
	top:90px;
	left:100px;
	width:259px;
	height:47px;
	}

#text_icon_srv_btm{ background-image:url(images/icons_small.png); position:relative; margin-bottom:5px; left:82px; width:16px; height:16px; background-position:-0px 0px; -webkit-transition:0.5s;}
#text_icon_srv_top{ background-image:url(images/icons_small.png); width:16px; height:16px; background-position:-0px -16px; opacity:0; -webkit-transition:0.5s;}
#services_list li:hover #text_icon_srv_top{opacity:1; -webkit-transition:0.5s;}

#text_icon_equ_btm{ background-image:url(images/icons_small.png); position:relative; margin-bottom:5px; left:82px; width:16px; height:16px; background-position:-32px 0px; -webkit-transition:0.5s;}
#text_icon_equ_top{ background-image:url(images/icons_small.png); width:16px; height:16px; background-position:-32px -16px; opacity:0; -webkit-transition:0.5s;}
#equip_list li:hover #text_icon_equ_top{opacity:1; -webkit-transition:0.5s;}

#contact_type{color:rgba(255,255,255,0.5); position:relative; top:-10px; left:500px; line-height:2em; text-shadow: 0px 1px 0px rgba(0,0,0,.35); width:600px;}
#contact_type span{color:rgba(255,255,255,1); text-decoration:none;}
#contact_type span a{color:rgba(255,255,255,1); text-decoration:none;}
#contact_type span a:hover{color:rgba(255,255,255,0.8); text-decoration:none;}
#contact_type span a:linked{color:rgba(255,255,255,1); text-decoration:none;}
#contact_type span a:visited{color:rgba(255,255,255,0.5); text-decoration:none;}

#about_text{
	width:400px;
	position:relative;
	top:40px;
	left:500px;
	text-align:justify;
	line-height:1.5em;
	}

#equip_text{
	width:800px;
	position:relative;
	margin:0 auto 0;
	top:10px;
	padding: 0px 0px 30px;
	text-align:centre;
	font-weight:100;
	font-size:18px;
	color:rgba(163,28,38,1);
	text-shadow: 0px 1px 0px #ffffff;
	line-height:1.2em;
	}
	
.rs-slideshow {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
 
.rs-slideshow .slide-container {
    background-color: #444;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
 
.rs-slideshow .slide-container img {
    position: absolute;
}
 
/*    Hide the slide data container    */
.rs-slideshow .slides {
    display: none;
	
}

.hidden{display:none;}